Skip to main content
GET
List grid fee reductions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

cursor
string | null
limit
number
default:10
Required range: 1 <= x <= 100
filter[field][operator]
any | null

Filterable fields:

  • status (enum: intended, ordered, rejected, activated, ended): eq, ne, in
  • customer (string): eq, ne, in, is_null, contains, starts_with, ends_with
  • subscription (string): eq, ne, in, is_null, contains, starts_with, ends_with
  • created_at (date): gte, lte, is_null
  • updated_at (date): gte, lte, is_null

Any other field or operator returns 400. See Filtering Documentation for the syntax.

Example:

"value"

Response

Retrieve all grid fee reductions for the organization. Customer users will only see their own.

object
enum<string>
required
Available options:
list
items
object[]
required
next_page
string | null
Example:

"eyJsYXN0X2NyZWF0ZWRfYXQiOiIyMDI1LTAxLTE1VDEwOjMwOjAwLjAwMFoiLCJsYXN0X2lkIjoic3ViX21pNGYwb2RhNng5bTdnY3N2amswb2xlMSIsImxpbWl0IjoyMH0="

has_more
boolean
default:false